.Headline
{
	font-family: open-sans-n6, sans-serif;
}

#u1259-4,#u1269-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1270-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1263-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1262-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1267-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1265-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1272-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1274-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1275-4
{
	font-family: open-sans-n3, sans-serif;
}

#widgetu1268_input,#widgetu1268_prompt,#widgetu1261_input,#widgetu1261_prompt,#widgetu1273_input,#widgetu1273_prompt
{
	font-family: open-sans, sans-serif;
}

